RubyGems Navigation menu

ffi-libc 0.1.0

Useful Ruby FFI bindings for libc.

Versões:

  1. 0.1.0 - August 15, 2013 (11,5 KB)
  2. 0.0.5 - May 12, 2011 (7,5 KB)
  3. 0.0.4 - February 03, 2011 (7,5 KB)
  4. 0.0.3 - August 03, 2010 (7,5 KB)
  5. 0.0.2 - May 22, 2010 (7,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (3):

    Donos:

    Autores:

    • Postmodern

    SHA 256 checksum:

    7f9678ebd69a4f4279777a887ef2b30ab9027fcd0f8265c882600ae355fb119f

    Total de downloads 860.797

    Desta versão 843.839

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: Nenhum

    Links: